1. NOTICE: If you are using Fabrik and update to Joomla 3.10, you will need to update to Fabrik 3.10. And, if you are using Fabrik, do not upgrade to Joomla 4, we do not have a supported version ready for release. More information on a release date coming soon. Also, please note that Fabrik 3.10 will not install on any Joomla sites less than 3.8.
    Dismiss Notice
lcollong
Last Activity:
Aug 5, 2022 at 10:28 PM
Joined:
Jun 30, 2010
Messages:
1,580
Likes Received:
96
Trophy Points:
48

Followers 1

Gender:
Male
Home Page:
Location:
Toulouse-France
Occupation:
FabriKant d'applications web

Share This Page

lcollong

FabriKant d'applications web, Male, from Toulouse-France

APCHEA - FabriKant d'applications web Feb 9, 2015

lcollong was last seen:
Aug 5, 2022 at 10:28 PM